Bug 251879 - dir perms should match for /var/spool/bacula
dir perms should match for /var/spool/bacula
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 02:46 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 12:12:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-08-13 02:46:08 EDT
Description of problem:

$ rpm -qplv bacula-client-2.0.3-9.fc8.i386.rpm | grep spool
drwxrwx---    2 root    root                0 Jul 25 17:57 /var/spool/bacula
$ rpm -qplv bacula-common-2.0.3-9.fc8.i386.rpm | grep spool
drwxr-x---    2 bacula  bacula              0 Jul 25 17:57 /var/spool/bacula

The two dirs should probably be the same in both rpm packages, maybe
they also need to be packaged up only once.

Thanks a lot,

Florian La Roche
         


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andreas Thienemann 2007-09-05 12:12:14 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.